## tpm-udev 0.5

=== debian/changelog ===
tpm-udev (0.5) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * debian/control: add udev to Depends (Closes: #959153)
  * Bump Standards-Version to 4.5.0: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 Dec 2020 00:59:02 +0800
