## tpm-udev 0.6

=== debian/changelog ===
tpm-udev (0.6) unstable; urgency=low

  * debian/tpm-udev.udev: Allow tpm devices to be used as systemd dependencies
    (Closes: #995925)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 26 Jan 2022 02:03:40 +0800
