## tpm-udev 0.6ubuntu1

=== debian/changelog ===
tpm-udev (0.6ubuntu1) lunar; urgency=medium

  * debian/tpm-udev.{path,tpmfile,service}: fix TPM device permissions in
    containers on startup and dynamically added. LP: #1997259

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 21 Nov 2022 19:34:55 +0000
