=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tpm-udev
 Section: admin
 Priority: optional
-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Uploaders: Mario Limonciello <superm1@gmail.com>
 Build-Depends: debhelper (>= 11)
 Standards-Version: 4.5.0
