## tpm-udev 0.6+nmu1

=== debian/changelog ===
tpm-udev (0.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd/udev units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 10:31:37 +0200
