## tpm-udev 0.6+nmu1ubuntu1

=== debian/changelog ===
tpm-udev (0.6+nmu1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/tpm-udev.{path,tpmfile,service}: fix TPM device permissions in
      containers on startup and dynamically added. LP #1997259

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 29 Jul 2024 10:49:17 -0400
