## tpm-udev 0.6+nmu1ubuntu2

=== debian/changelog ===
tpm-udev (0.6+nmu1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:04:01 +0100
