## tpm-udev 0.7

=== debian/changelog ===
tpm-udev (0.7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.1, no changes needed.

  [ Luca Boccassi ]
  * Do not depend on udev (Closes: #1086906)
  * Depend on libtss2-fapi1t64 instead of shelling out in postinst
    (Closes: #1056665)
  * Drop priority from d/control, now defaults to optional
  * Bump Standards-version to 4.7.3

 -- Mario Limonciello <superm1@debian.org>  Mon, 16 Feb 2026 14:37:24 -0600
