## tpm-udev 0.8

=== debian/changelog ===
tpm-udev (0.8) unstable; urgency=medium

  [ Luca Boccassi ]
  * Import fix for changing permissions in containers from Ubuntu (LP: #1900087)

 -- Mario Limonciello <superm1@gmail.com>  Tue, 24 Feb 2026 23:49:55 -0600
